/*responsiveness*/
/*Header*/
@media(max-width:1024px) {
  #tophead {
      background: #000;
      display: none;
  }

  header .logo img {
      width: 22%;
      margin-top: -80px;
      padding: 10px;
  }
  .menu-toggle {
      display: block;
  }
  .menu-toggle p {
      display: inline-block;
      margin-top: 15px;
      float: none;
  }

  .menu-toggle p .fa-phone {
      padding-right: 60px;
      font-size: 30px;
  }
  header nav {
      width: 100%;
      display: none;
      padding: 5px;
  }
  header nav ul {
      width: 100%;
  }
  header nav ul li a {
      font-size: 18px;
  }
  header nav ul li {
      display: block;
      border-bottom: 1px dotted white;
  }
  header nav ul ul {
      margin-left: 60px;
      position: absolute;
      background: #f3f3f3;
  }
  .active {
      display: block;
  }

}
@media(max-width:800px) {
  header .logo img {
      width: 28%;
      margin-top: -86px;
  }
}
@media(max-width:500px) {
  header .logo img {
      width: 43%;
      margin-top: -81px;
  }

  .menu-icon {
      margin-top: -15px;
  }

  .menu-icon p a {
      margin-top: 10px;
      float: left;
      margin-left: 50px;
  }
}
@media(max-width:380px) {
  header .logo img {
      width: 47%;
      margin-top: -79px;
  }
  .menu-toggle p .fa-phone {
      padding-right: 40px;
      font-size: 30px;
  }
}

/*End Header*/

/*Slider*/
@media(max-width:1024px) {
  .slider1 .flex-caption {
      float: left;
      text-align: center;
      padding: 20px 60px;
      width: 100%;
      left: 0;
  }
  .slider1 .flex-caption h2 {
    font-size: 3rem;
}
}
@media(max-width:820px) {
    .slider1 .flex-caption h2 {
        font-size: 2rem;
    }

  .slider1 .flex-caption h3 {
      padding: 10px;
      font-size: 30px;
      text-align: center;
      font-weight: 400;
  }
}
@media(max-width:500px) {
  .slider1 .flex-caption {
      padding: 5px 40px;
      width: 100%;
  }
  .slider1 .flex-caption h2 {
      font-size: 25px;
      font-weight: 400;
  }
  .slider1 .flex-caption:after {
      padding: 20px;
  }
  .slider1 .flex-caption h3 {
      padding: 10px;
      font-size: 25px;
      text-align: center;
      font-weight: 400;
  }
  .slider1 .flex-caption p {
      font-size: 15px;
      line-height: 20px;
      margin: 10px 0;
  }

  .slider1 .flex-caption p a {
      font-size: 18px;
  }
}
@media(max-width:380px) {
  .slider1 .flex-caption {
      float: left;
      text-align: center;
      padding: 20px;
  }

  .slider1 .flex-caption p a {
      font-size: 16px;
  }
  .slider1 .flex-caption:after {
      padding: 20px;
  }
  .slider1 .flex-caption h3 {
      padding: 10px;
      margin: 0;
      font-size: 23px;
      text-align: center;
  }
}

/*End Slider*/
@media(max-width: 780px) {
  #demo {
      margin-top: -100px;
  }
  .indicator {
      width: 20px;
      height: 20px;
  }
}

/*Top Services*/
@media(max-width: 1024px) {
    #topservices{
     margin-bottom: 10px;
     padding: 0px 80px;
    }
    #topservices .topservicess{
        padding: 0px;
    }
    }

@media(max-width: 820px) {
    #topservices {
        margin-bottom: 10px;
        padding: 0px 15px;
    }
}
@media(max-width: 500px) {
  #topservices {
      padding: 0px;
  }
  #topservices .topservicess{
    grid-template-columns: repeat(1, 1fr);
  }
  #topservices .topserv h3 {
    font-weight: 600;
    font-size: 16px;
}
  #topservices .topserv {
      width: 100%;
      margin-top: 10px;
      display: block;
  }
}
@media(max-width: 378px) {
  #topservices {
      padding: 10px 50px;
  }
}

/*Demo*/

/*Section */
@media(max-width: 1080px) {
  #about {
      padding-top: 70px;
  }
  #about p {
      float: none;
      width: 100%;
      margin-top: 5px;
  }
  #about img {
      margin-bottom: 10px;
      margin-top: -20px;
      width: 50%;

  }
}
@media(max-width: 1024px) {
  #about {
      padding: 20px 80px;
      margin: 0;
  }
  #about h1{
    font-size: 2rem;
  }

  #about img {
      margin-top: 0px;
      width: 50%;
      padding: 10px;
  }

  #about p a {
      text-align: center;
      margin-top: 0px;
      float: right;
  }
  #mission_vision {
      padding: 20px;
  }
  #values{
    padding: 80px;
  }
}
@media(max-width: 820px) {
  #about {
      padding: 40px;
  }
  #about h1 {
      font-size: 1.6rem;
  }

  #ourvision {
      padding: 40px;
  }
  #mission_vision .mission {
      margin-bottom: 30px;
      width: 60%;
      padding: 27px;
  }
}
@media(max-width: 670px) {

  #about img {
      margin-bottom: 10px;
      margin-top: 5px;
      width: 50%;
      float: none;
      margin-left: 0;
  }
}
@media(max-width: 500px) {
  #about {
      padding: 10px;
  }
  #about h1 {
      font-size: 25px;
      font-weight: 700;
  }
  #about p a {
      margin-left: 0;
      width: 100%;
      float: left;
      margin-bottom: 10px;
  }
  #about img {
      width: 100%;
  }
  #about .full-content {
      padding: 13px;
      float: none;
      width: 100%;
  }
  #about p {
      width: 100%;
      float: none;
  }

  #ourvision .ov {
      width: 100%;
      display: block;
  }

  #mission_vision .mission {
      width: 100%;
      padding: 27px;
      height: auto;
  }
  #mission_vision {
      padding: 0px;
  }
  #mission_vision .mission-img {
    width: 100%;
    float: none;
    margin-top: 0;
    padding: 20px;
}
  #mission_vision .mission ul {
      margin-top: 0;
  }
  #values{
    padding: 20px;
  }
  #values .values-sec,#values .values-contact #home-contact{
    width: 100%;
  }
  #values .values-sec ul{
    margin-left: 20px;
  }
}
@media(max-width: 380px) {
  #about h1 {
      font-size: 24px;
      font-weight: 700;
  }
  #about content h2 {
      font-size: 20px;
  }

  #about img {
      width: 100%;
  }
  #mission_vision .mission {
      width: 100%;
      padding: 10px;
      height: auto;
  }
  #mission_vision {
      padding: 10px;
  }
  #values {
    padding: 10px;
}
}

/*breadcrumb*/
@media(max-width: 500px) {
  #mu-page-breadcrumb .mu-page-breadcrumb-area {
      padding: 20px;
      height: 250px;
  }

  .mu-page-breadcrumb-area h2 {
      font-size: 25px;
  }

  #mu-page-breadcrumb {
      margin-top: 0;
      background-size: cover;
  }

  .mu-page-breadcrumb-area img {
      width: 20%;
  }
}
@media(max-width: 372px) {
  .mu-page-breadcrumb-area li {
      line-height: 30px;
  }
}

/*About*/
@media(max-width: 1024px) {
  .home-all {
      width: 32%;
      padding: 20px;
  }
  .home-service img {
      width: 95%;
      height: 200px;
  }
  #serv-home .service-ho .service-g .serv-cont h1,
  #serv-home .service-ho .service-g .serv-cont h2,
  #serv-home .service-ho .service-g2 .serv-cont h2 {
      font-size: 1.8rem;
  }
  #serv-home .service-ho .service-g .serv-cont h5,
  #serv-home .service-ho .service-g2 .serv-cont h5 {
      font-size: 20px;
  }
  .serv-body{
    padding: 20px 80px;
  }
  #serv-home .service-ho h2{
    font-size: 2.4rem;
  }
  #recovery_dic_page {
    padding: 30px 80px;
}
#serv-home .service-ho #page-g,#serv-home .service-ho #page-1{
    padding: 80px;
}
}
@media(max-width: 820px) {
  #service {
      padding: 30px;
  }
  .services .grid-item1 {
      padding: 0;
      margin-left: 0;
  }

  .services .grid-item1 h3 {
      font-size: 16px;
  }
  .home-service {
      width: 100%;
      padding: 0;
  }
  #serv-home .service-ho .service-g .serv-cont,
  #serv-home .service-ho .service-g2 .serv-cont {
      padding: 20px;
  }
  #serv-home .service-ho .service-g .serv-cont h1,
  #serv-home .service-ho .service-g .serv-cont h2,
  #serv-home .service-ho .service-g2 .serv-cont h2 {
      font-size: 29px;
  }

  #serv-home .veh2 {
      margin-top: -35px;
  }
  #serv-home .service-ho .service-g .serv-img img,
  #serv-home .service-ho .service-g2 .serv-img img {
      margin-top: 0;
      height: 250px;
  }
  #serv-home .service-ho #page-g, #serv-home .service-ho #page-1{
    padding: 30px;
  }
  #serv-home .asset {
      width: 100%;
      float: left;
      padding: 50px;
  }
  #recovery_dic_page {
    padding: 30px;
}

  .recoverys {
      width: 43%;
  }
  #recovery .recoverys img {
      width: 100%;
      height: 214px;
  }
  #cout {
      width: 100%;
      float: left;
      padding: 20px 34px;
  }
  .serv-body{
    padding: 20px 40px;
  }
}
@media(max-width: 600px) {
    .serv-body{
        padding: 0;
      }
  .services {
      padding: 20px;
  }
  .home-all {
      width: 49%;
      padding: 20px;
  }
  .home-service img {
      width: 100%;
      margin: 0;
      height: 150px;
  }
  #serv-home .service-ho .service-g .serv-img {
    margin-top: 29px;
}

#serv-home .service-ho .service-g .serv-cont h1,
#serv-home .service-ho .service-g .serv-cont h2,
#serv-home .service-ho .service-g2 .serv-cont h2 {
    font-size: 24px;
}

#serv-home .service-ho #page-g, #serv-home .service-ho #page-1{
    padding: 0px;
}
  #service {
      padding: 30px;
  }
  .services .grid-item1 {
      padding: 0;
      margin-left: 0;
  }
  #serv-home span a{
    font-size: 17px;
  }

  .services .grid-item1 h3 {
      font-size: 16px;
  }
  .home-service {
      width: 100%;
      padding: 0;
  }
  #serv-home .asset {
      padding: 10px;
  }
  #serv-home .asset ul {
      padding: 0;
      margin-left: 30px;
  }

  #serv-home .service-ho .service-g .serv-cont,
  #serv-home .service-ho .service-g2 .serv-cont {
      width: 100%;
      float: none;
  }

  #serv-home .service-ho .service-g .serv-img,
  #serv-home .service-ho .service-g2 .serv-img {
      width: 100%;
      float: none;
      padding: 10px 30px;
  }
  #serv-home .service-ho .service-g .serv-img img,
  #serv-home .service-ho .service-g2 .serv-img img {
      margin-top: 0;
      height: auto;
  }
  #serv-home .service-ho .service-g2 .serv-img ul{
   padding: 10px;
  }

  .serv-cont ul{
   padding: 10px;
  }
  #serv-home span a{
      margin-bottom: 50px;
  }
  #our-services h1 {
    font-size: 31px;
}
.panel {
    padding: 0px;
}
}
@media(max-width: 430px) {
  .services {
      padding: 40px;
  }
  .home-all {
      width: 100%;
      padding: 20px;
  }
  .home-service img {
      width: 100%;
      margin: 0;
      height: auto;
  }
  /*home_page*/

  #service {
      padding: 0;
  }
  .services .grid-item1 {
      padding: 0;
      margin-left: 0;
  }

  .services .grid-item1 h3 {
      font-size: 20px;
  }
  .home-service {
      width: 100%;
      padding: 0;
  }
}
@media(max-width: 380px) {
  .services {
      padding: 20px;
  }
  .home-all {
      width: 100%;
      padding: 20px;
  }
  .home-service img {
      width: 100%;
      margin: 0;
      height: auto;
  }

  /*home_page*/
  #service {
      padding: 0;
  }
  .services .grid-item1 {
      padding: 0;
      margin-left: 0;
  }

  .services .grid-item1 h3 {
      font-size: 20px;
  }
  .home-service {
      width: 100%;
      padding: 0;
  }
  #serv-home .service-ho .service-g .serv-cont,
  #serv-home .service-ho .service-g2 .serv-cont {
      padding: 10px;
  }

  #serv-home .service-ho .service-g .serv-cont h2,
  #serv-home .service-ho .service-g2 .serv-cont h2 {
      font-size: 20px;
  }
  #serv-home .service-ho .service-g2 .serv-cont h5,
  #serv-home .service-ho .service-g2 .serv-cont h5 {
      font-size: 19px;
  }
  #serv-home .service-ho .service-g .serv-img img,
  #serv-home .service-ho .service-g2 .serv-img img {
      margin-top: 0;
  }
  #serv-home .service-ho .service-g .serv-img, #serv-home .service-ho .service-g2 .serv-img{
    padding: 10px;
  }
}
/*End Homepage*/


/*Our Service*/
@media(max-width: 1024px) {
  #our-services .home_page_ser {
      width: 100%;
      margin-bottom: 10px;
      padding: 5px;
  }
}
@media(max-width: 800px) {
  #our-services {
      padding: 30px;
  }
  #serv-home .veh2 {
      margin-top: -50px;
  }
  .recoverys {
      width: 34%;
  }
  #cout .coun-cont{
    padding: 0px;
  }
  #cout {
      padding: 20px 40px;
  }
  #cout2 {
      padding: 20px 44px;
  }
}
@media(max-width: 500px) {
  #our-services .home_page_ser {
      width: 48%;
      margin-bottom: 20px;
      padding: 0px;
  }
  #serv-home .service-ho h1 {
      font-size: 25px;
      margin: 0;
      padding: 30px;
  }
  #serv-home .service-ho .service-g .serv-cont h5,
  #serv-home .service-ho .service-g2 .serv-cont h5 {
      font-size: 19px;
  }
  #serv-home .service-ho .service-g {
      padding: 0;
      margin-top: -40px;
  }
  .recoverys {
      width: 49%;
  }
  #recovery h6 {
      font-size: 23px;
  }
  #recovery {
    padding: 10px;
}
#recovery_dic_page .why-choose-us {
    padding: 10px;
}
#recovery_dic_page .why-choose-us .why-cu-content h3,#recovery_dic_page .process-all h3 {
font-size: 1.4rem;
}
#recovery_dic_page .process-all .process2{
    padding: 10px 30px;
}
#recovery_dic_page .why-choose-us .why-cu-content{
    padding: 10px;
}
  #serv-home .veh2 {
      padding: 0 20px;
      margin-top: 0;
  }
  #cout{
    padding: 30px;
  }
  #cout .coun-cont{
    width: 100%;
  }
  #cout .coun{
    width: 50%;
  }
  #cout2 .coun2 {
      width: 100%;
  }
  #cout2 .coun-cont2 {
      width: 100%;
      float: none;
  }
  #recovery_dic_page .why-choose-us .why-cu-img{
    width: 100%;
  }
}
@media(max-width: 450px) {
  #our-services .home_page_ser h3 {
      font-size: 16px;
  }
  #our-services {
      padding: 10px;
  }

  #our-services .home_page_ser {
      width: 100%;
      margin-bottom: -40px;
      padding: 10px;
  }
  .recoverys {
      width: 100%;
  }
  #cout2 {
      padding: 10px;
  }
}
@media(max-width: 380px) {
  #our-services {
      padding: 10px;
  }
  #recovery h6 {
      font-size: 18px;
  }
  #cout {
      padding: 20px;
  }
  #cout .coun {
      width: 100%;
      float: none;
      padding: 20px 50px;
      margin-top: 30px;
  }
  #cout .coun-cont {
      width: 100%;
      float: none;
  }
}



/*Why*/
@media(max-width: 1024px) {
  #why {
      padding: 60px;
  }
}
@media(max-width: 920px) {
  #why {
      padding: 40px;
  }
  #why .why-cont {
      width: 32%;
  }
  #why .why-cont h5 {
      font-size: 17px;
  }
  #why .why-us p {
      color: #fff;
      text-align: center;
      font-size: 19px;
  }
  #recovery_dic_page{
    padding: 0px;
  }
  #recovery_dic_page .why-choose-us .why-cu-content{
    width: 100%;
  }
  #recovery_dic_page .why-choose-us .why-cu-content ul,#recovery_dic_page .process-all .process ul{
    padding: 10px;
  }
  #recovery_dic_page .process-all .process{
    width: 100%;
  }
  #recovery_dic_page .process-all .process2{
    width: 100%;
  }
}
@media(max-width: 500px) {
  #why .why-cont {
      width: 100%;
  }
  #why .why-us h3 {
      font-size: 38px;
  }
  #why .why-all {
    grid-template-columns: repeat(1, 1fr);
}

  #why .why-us p {
      font-size: 15px;
  }
  #why .why-us h3 {
      margin: 0;
      font-size: 25px;
  }
}
/*End Why*/

/*FIDELO Partners*/
@media(max-width: 1024px) {
  #partner {
      padding: 50px;
  }
}
@media(max-width: 820px) {
  #partner {
      padding: 10px;
  }
  #partner .part-item {
      width: 30%;
      margin-left: 10px;
  }
}
@media(max-width:500px) {
  #partner {
      padding: 60px;
  }
  #partner .part-item {
      width: 100%;
      margin-left: 0;
  }
}
@media(max-width:390px) {
  #partner {
      padding: 30px;
  }
}
/*END FIDELO Partners*/

/*Home Contact*/

/*Home Contact*/
@media(max-width: 1024px) {
  #home-contact .homecontact .link {
      width: 32%;
  }
  #home-contact .homecontact .links .link {
      display: block;
      width: 100%;
      float: left;
      margin-top: 10px;
  }
  #home-contact .homecontact h3 {
      font-size: 19px;
  }
  #home-contact .homecontact img {
      width: 35%;
      margin-top: 80px;
  }
}
@media(max-width: 820px) {
  #home-contact .homecontact .links .link {
      width: 100%;
      float: left;
      margin-top: 20px;
      display: block;
      margin-bottom: 10px;
  }
  #home-contact .homecontact img {
      margin-top: 30px;
      width: 40%;
  }
  #home-contact .homecontact .links h3 {
      font-size: 35px;
      margin: 0;

  }
  #home-contact .homecontact .links h3 span {
      font-size: 19px;
      line-height: 1.5;
  }
}
@media(max-width: 500px) {
  #home-contact .homecontact {
      padding: 20px;
  }

  #home-contact {
      padding: 17px 0;
  }
  #home-contact .homecontact img {
      margin-top: 50px;
      margin-bottom: 50px;
      width: 100%;
      padding: 30px 50px;
  }
  #home-contact .homecontact .links {
      width: 100%;
      margin-top: 30px;
      float: none;
  }
  #home-contact .homecontact .links h3 {
      font-size: 35px;
      margin: 0;
  }
  #home-contact .homecontact .links {
      padding: 10px;
  }
}
@media(max-width: 425px) {
  #home-contact .homecontact {
      padding: 10px;
  }

  #home-contact .homecontact img {
      margin-top: 50px;
      margin-bottom: 50px;
      width: 100%;
      padding: 5px 20px;
  }
  #home-contact .homecontact .links {
      width: 100%;
      margin-top: 30px;
      float: none;
  }
  #home-contact .homecontact .links h3 {
      font-size: 40px;
      margin: 0;
  }
  #home-contact .homecontact .links h3 span {
      font-size: 17px;
      line-height: 1.5;
  }

}
@media(max-width: 380px) {

  #home-contact .homecontact img {
      margin-top: 20px;
      margin-bottom: 20px;
      width: 100%;
      padding: 0;
  }
  #home-contact .homecontact .links {
      width: 100%;
      margin-top: 30px;
      float: none;
  }
  #home-contact .homecontact .links h3 {
      font-size: 30px;
      margin: 0;
  }

}

/*End Home Contact*/

/*Blog Sect90j*/
@media(max-width: 1024px) {
  #blog-section {
      padding: 17px;
  }
  #blog-ful {
      padding: 144px 52px;
  }
  #blog-section .blog-sec .blog-page .blg-cnt h3 {
    font-size: 20px;
}
#blog-section .blog-sec-2 .blog-sec-all .sec-2-cont h3{
    font-size: 20px;
}
#blog-ful .bf h1 {
    width: 100%;
    font-size: 45px;
    font-weight: 600;
    margin-bottom: 30px;
}
}
@media(max-width: 820px) {
    #blog-section .blog-sec {
        grid-template-columns: repeat(2, 1fr);
    }
  #blog-section .blog-sec {
      text-align: left;
  }
  #blog-section .blog-sec h6 {
      font-size: 18px;
      font-weight: 600;
      text-align: center;
  }
  #blog-ful .bf-cont {
      width: 91%;
      float: left;
  }
  #blog-ful .bf h1 {
      width: 100%;
      font-size: 45px;
      font-weight: 600;
  }
  #blog-section .blog-sec-2 .blog-sec-all .sec-2-cont h3 {
      font-size: 23px;
  }
  #blog-section .blog-sec .blog-page .blg-cnt h3 {
    font-size: 25px;
}
  #blog-section .blog-sec .blog-page .blg-cnt h3{
    font-size: 24px;
  }
  #blog-section .blog-sec-2 .blog-sec-all .sec-2-cont h6 {
      text-align: left;
  }
  #blog-ful .bf-cont .blog-img-grid{
    padding: 10px;
  }
}
@media(max-width: 500px) {
    #blog-section .blog-sec {
        grid-template-columns: repeat(1, 1fr);
        padding: 0px;
    }
  #blog-section .blog-sec .blog-page a h2 {
      font-size: 17px;
      float: none;
  }
  #blog-section h4{
    margin-left: 0px;
  }
  #blog-section .blog-sec .blog-page .blg-cnt h3 ,#blog-section .blog-sec-2 .blog-sec-all .sec-2-cont h3{
      font-size: 20px;
  }
  #blog-section .blog-sec-2 .blog-sec-all .sec-2-cont{
    padding: 0px;
  }
  #blog-ful {
      padding: 20px 20px;
  }
  #blog-ful .bf-cont h2 {
      font-size: 24px;
      margin: 0;
  }
  #blog-ful .bf-cont h3 {
      font-size: 25px;
  }

  #blog-ful .bf h1 {
      font-size: 25px;
  }
  #blog-ful .bf img {
      width: 100%;
  }
  #blog-section .blog-sec-2 .blog-sec-all .sec-2-cont {
      width: 100%;
      margin-bottom: 40px;
      display: block;
  }
  #blog-ful .bf-cont .blog-img-grid {
    grid-template-columns: repeat(1, 1fr);
}
}
@media(max-width: 380px) {
  #blog-section .blog-sec .blog-page a h2 {
      font-size: 14px;
      float: none;
  }
  #blog-section .blog-sec .blog-page .blg-cnt p {
      font-size: 12px;
  }
  #blog-section .blog-sec-2 .blog-sec-all .sec-2-cont h3 {
      font-size: 24px;
  }
  #blog-section .blog-sec-2 .blog-sec-all .sec-2-cont p {
      margin: 0;
      line-height: 1.5;
  }
 
  #blog-ful .bf-cont {
      width: 100%;
      float: none;
  }
  #blog-ful .bf-cont h2 {
      font-size: 16px;
      margin: 0;
  }
  #blog-ful .bf-cont h6 {
      font-size: 14px;
  }
  #blog-ful .bf-cont ul {
      margin-left: -20px;
  }
  #blog-ful .bf-cont ul li {
      line-height: 1.5;
      list-style: lower-roman;
      margin-bottom: 10px;
      font-size: 16px;
  }
  #blog-ful .bf-cont h3 {
      font-size: 17px;
  }
  #blog-ful .bf-cont p {
      font-size: 16px;
  }
  .help {
      width: 100%;
      float: left;
      padding: 20px 9px;
      text-align: center;
  }
  .help h3 {
      font-size: 26px;
      margin: 0;
  }
}

/*Home Works*/
@media(max-width:500px) {
  #customers-testimonials .item {
      padding: 10px;
      margin-bottom: 0;
  }
  .owl-carousel .shadow-effect {
      padding: 10px;
  }
  .testimonials h3 {
      font-size: 20px;
      margin-bottom: 20px;
  }
  /*Owl 2*/
  .testimonial {
      padding: 5px;
      float: none;
  }

  .item-caption2 h4 {
      width: 100%;
      margin-top: 15px;
      margin-bottom: 30px;
      font-size: 23px;
  }

  .testimonial h3 {
      margin-top: 30px;
      font-size: 25px;
  }

}

/*Accord*/
@media(max-width: 920px) {
  #accord1 {
      margin: 0;
      padding: 50px;
      width: 100%;
      margin-bottom: 100px;
  }

  #accord1 .accord-img {
      margin-top: 90px;
      width: 40%;
      float: right;
  }
}
@media(max-width: 920px) {
  #accord1 {
      margin: 0;
      padding: 50px;
      width: 100%;
      margin-bottom: 100px;
  }

  #accord1 .accord-img {
      margin-top: 20px;
      width: 100%;
      padding: 20px 100px;
      float: none;
  }
  #accord1 h4 {
      margin-bottom: -10px;
  }
  #accord1 .accord1 {
      width: 100%;
      float: left;
  }
}
@media(max-width: 500px) {
  #accord1 {
      padding: 20px;
  }

  #accord1 .accord-img {
      padding: 10px 50px;
  }
  #accord1 h3 {
      font-size: 30px;
  }
  #accord1 h3 span {
      font-size: 20px;
  }

  #accord1 h4 {
      font-size: 35px;
      float: none;
  }
  .panel p {
      font-size: 12px;
      text-align: left;
      line-height: 20px;
      width: 98%;
  }
}
@media(max-width: 375px) {
  #accord1 {
      padding: 10px;
  }

  #accord1 .accord-img {
      padding: 10px;
  }
  #accord1 h3 {
      font-size: 30px;
  }
  #accord1 h3 span {
      font-size: 20px;
  }

  #accord1 h4 {
      font-size: 35px;
      float: none;
  }
  .panel p {
      font-size: 12px;
      text-align: left;
      line-height: 20px;
      width: 98%;
  }
  .accordion {
      padding: 10px 5px;
  }
}

/*End Accord*/

/*Footer*/
@media(max-width: 1024px) {
  #contact {
      padding: 50px;
  }

  .news-let {
      margin: 0;
      width: 100%;
  }
  .news-let input[type="email"],
  .news-let form button {
      width: 80%;
      margin-top: 10px;
  }
  #contact .report-details {
      padding: 50px;
  }
}
@media(max-width: 800px) {
  form {
      width: 100%;
      float: none;
  }
  .address {
      width: 100%;
      margin-top: 20px;
      float: none;
  }
  .address .address_group p {
      font-size: 16px;
  }
  .address_group {
      width: 32%;
  }
  #contact .report-details {
      padding: 0;
  }
}
@media(max-width: 500px) {
  #contact {
      padding: 10px;
  }

  footer .address,
  footer form {
      width: 100%;
      float: none;
      padding: 10px;
  }

  footer .address h4,
  footer form h4 {
      font-size: 22px;
  }
  .news-let input[type="email"],
  .news-let form button {
      width: 100%;
      margin-top: 10px;
  }
  form button {
      width: 100%;
  }
  form {
      padding: 0;
  }

  .address i {
      font-size: 18px;
  }
  .address_group {
      width: 100%;
      margin-top: 10px;
  }
  .address .address_group p {
      font-size: 23px;
  }
  #contact form h4,
  .address h4 {
      font-size: 30px;
  }
  #msg {
      padding: 20px;
  }
}
@media(max-width: 380px) {

  form .fa {
      font-size: 20px;
  }

  .address i {
      font-size: 18px;
  }
  footer .address i span {
      margin-left: 0;
  }
}
/*Counter*/
@media(max-width:1024px) {
  #counter .Label {
      width: 20%;
  }
}
@media(max-width:768px) {
  #counter .Label {
      width: 30%;
      margin-left: 80px;
  }
}
@media(max-width:820px) {
  #counter {
      padding: 0;
  }
  #counter .Label {
      width: 27%;
      margin-left: 30px;
  }
  #counter .Label h3 span {
      font-size: 45px;
  }
  #counter .Label p {
      font-size: 17px;
  }
}
@media(max-width:500px) {
  #counter {
      padding: 0;
  }
  #counter .Label {
      width: 45%;
      margin-left: 0;
  }
  #counter .Label h3 span {
      font-size: 45px;
  }
  #counter .Label p {
      margin-top: 1px;
      font-size: 15px;
  }
}
@media(max-width:375px) {
  #counter .Label {
      width: 100%;
      margin-left: 0;
  }

  #counter .Label p {
      margin-top: 1px;
      font-weight: 600;
  }
  #counter .reques_a span a {
    font-size: 17px;
}
}
/*Footer Section*/
@media(max-width: 1024px) {
  #section3 {
      width: 100%;
      float: left;
      padding: 40px;
  }
  #section3 .footer {
    grid-template-columns: 2fr 1fr; /* Stack into two columns */
    padding: 0;
}
}
@media(max-width: 500px) {
  #section3 {
      width: 100%;
      float: left;
      padding: 20px;
  }
  #section3 .footer .footer_head img {
      width: 67%;
      margin-bottom: -34px;
  }
  #section3 .footer {
    grid-template-columns:1fr; /* Stack into two columns */
    padding: 0;
}
  .bottom{
    padding: 10px;
    text-align: center;
  }
  .bottom p,.bottom a{
    float: none;
    margin: 0;
  }
}
@media(max-width: 430px) {
  #section3 {
      width: 100%;
      float: left;
      padding: 0;
  }
  #section3 .footer .footer_head {
      width: 100%;
      padding: 0px 15px;
  }
  #section3 .footer .footer_head:nth-child(1),
  #section3 .footer .footer_head:nth-child(4) {
      width: 100%;
  }
}
/*End Footer Section*/
